/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: elementor-hello-theme-master
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/



body {
  font-size: 1.1rem;
	min-width: 300px;
	background: #ffffff;
	margin: 0;
	font-family: "Nunito Sans", Sans-serif;
}

p {
	margin-bottom: 1.4rem;
}

a {
	color: #40af49;
}

a:hover {
	color: #ed8b36;
}

h2, h3, h4 {
	font-family: "Roboto", "Nunito Sans", Sans-serif !important;
}

h5 {
	font-size: 18px;
	margin-bottom: 15px;
}

textarea {
	width: 100%;
}

.single .elementor-text-editor li {
	padding-bottom: 20px;
}

/* Stop text showing as Roboto */
.elementor-widget-text-editor {
	font-family: "Nunito Sans", "Roboto", Sans-serif;
	color: #54595f;
}

/* Change pale blue headings to grey */
.elementor-widget-heading.elementor-widget-heading .elementor-heading-title {
    color: #54595f;
}

/* Make header photo text line up with website content */
.gg-topbanner-wrapper {
	padding: 0 !important;
	margin-bottom: 20px;
}

.gg-topbanner-wrapper .elementor-row {
	max-width: 1240px;
  margin: 0 auto;
}

.gg-topbanner-wrapper-wide .elementor-row {
	max-width: 1690px;
  margin: 0 auto;
}

.gg-topbanner-wrapper .elementor-top-column .elementor-column-wrap {
	padding-right: 0 !important;
}

.gg-topbanner-wrapper .elementor-top-column:first-child .elementor-widget-wrap {
	background: rgba(0, 0, 0, 0.6);
	margin-left: 2px;
  margin-top: 35px;
  margin-bottom: 35px;
	padding: 30px;
}

.gg-topbanner-wrapper .elementor-top-column .elementor-widget-wrap .elementor-widget-container {
	padding: 0;
	margin: 0;
}

.gg-topbanner-wrapper .elementor-top-column .elementor-widget-heading {
	margin: 0 !important;
}

.gg-topbanner-wrapper .elementor-top-column .elementor-widget-wrap .elementor-widget-container h2 {
	padding: 0;
	margin: 0;
}

.gg-topbanner-wrapper .elementor-top-column .elementor-widget-wrap .elementor-widget-container .elementor-heading-title {
	font-size: 60px;	
}

.gg-topbanner-wrapper .elementor-top-column .elementor-widget-wrap .elementor-widget-container p {
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 20px;
	line-height: 1.5em;
	font-size: 18px;
}

/* Page width */
.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1270px;
}

/* Green CTA buttons */
.elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button,
.elementor-widget-price-table .elementor-price-table__button{
	background: #40af49;
}

.elementor-widget-button a.elementor-button:hover, .elementor-widget-button .elementor-button:hover,
.elementor-widget-price-table .elementor-price-table__button:hover {
	background: #ed8b36 !important;
}

/* Orange buttons */
.elementor-3588 .elementor-element.elementor-element-2c0df7f a.elementor-button:hover, .elementor-3588 .elementor-element.elementor-element-2c0df7f .elementor-button:hover, .elementor-3565 .elementor-element.elementor-element-5b6809f a.elementor-button:hover, .elementor-3565 .elementor-element.elementor-element-5b6809f .elementor-button:hover,
.elementor-3565 .elementor-element.elementor-element-4b8a5541 a.elementor-button:hover, .elementor-3565 .elementor-element.elementor-element-4b8a5541 .elementor-button:hover,
.elementor-3569 .elementor-element.elementor-element-7b32b0 .elementor-button:hover,
.elementor-3567 .elementor-element.elementor-element-5cafa92b a.elementor-button:hover, .elementor-3567 .elementor-element.elementor-element-5cafa92b .elementor-button:hover,
.elementor-3592 .elementor-element.elementor-element-2e67b11c a.elementor-button:hover, .elementor-3592 .elementor-element.elementor-element-2e67b11c .elementor-button:hover, .elementor-3563 .elementor-element.elementor-element-158f7c1f a.elementor-button:hover, .elementor-3563 .elementor-element.elementor-element-158f7c1f .elementor-button:hover,
.elementor-3572 .elementor-element.elementor-element-16a5c885 .elementor-button:hover, .elementor-3574 .elementor-element.elementor-element-f17df49 .elementor-button:hover, .elementor-3582 .elementor-element.elementor-element-3629e04 a.elementor-button:hover, .elementor-3582 .elementor-element.elementor-element-3629e04 .elementor-button:hover {
	background: #54595f !important;
}


/********************/
/* HEADER - TOP ROW */
/********************/
#ggd-header-top {
	margin: 0 auto;
}

/* Header Top - empty space */
#ggd-header-top .elementor-element-4943b2f {
	width: 72%;	
}

/* Header Search */
/*
#ggd-header-top .elementor-element-3a41855 {
	width: 15%;	
}
*/

#ggd-header-top .elementor-element-3a41855 .elementor-search-form__submit {
	width: 60px;	
}

#ggd-header-top .elementor-element-3a41855 .elementor-search-form__input {
	padding-left: 10px;
}

#ggd-header-top .elementor-element-3a41855 .elementor-search-form__container {
	min-height: 35px;
}

/* Header Phone Number */
#ggd-header-top .elementor-element-5246d33 {
	width: 13%;	
}

#gg-nav-bar .elementor-button-link:hover {
	background: none !important;
}

#ggd-header-top .elementor-element-5246d33 .elementor-button-link {
	font-size: 20px;
    padding: 10px 0;
    background: none;
    border-radius: 0;
}

.ggc-header-estimate-button a.elementor-button {
	background: #ed8b36 !important;
}

.ggc-header-estimate-button a.elementor-button:hover {
	background: #40af49 !important;
}

/***********************/
/* HEADER - BOTTOM ROW */
/***********************/

#menu-1-2b9fd3c, #menu-1-2b9fd3c a {
    min-height: 37px;
}

#ggd-header-bottom {
	margin: 0 auto;
	background: #0d328d;
	color: #fff;
	max-width: 100%;
  width: auto;
}

#ggd-header-bottom .elementor-container {
	min-height: 50px;
}

#ggd-header-bottom.elementor-sticky--active {
	width: 100% !important;
	padding: 0 20px !important;
	max-width: 100% !important;
}

/* Hide search on nav scroll */
#ggd-header-bottom.elementor-sticky--active .elementor-element-3a41855 {
	display: none;
}

/* Estimate button on nav scroll */
.elementor-sticky--active.elementor-element-3792d61 {
	z-index: 999;
  top: 18px !important;
}

.ggd-header-search .elementor-search-form__submit {
  border: 1px solid #eceeef;
}

/* Logo */
#ggd-header-bottom .elementor-element-fd89f98 {
	width: 20%;
}

#ggd-header-bottom .elementor-element-fd89f98 .elementor-image {
	text-align: left;
}

/* Menu */
#menu-1-2b9fd3c,
#menu-1-2b9fd3c a {
	font-size: 16px;
}

/* Free estimate button */
#ggd-header-bottom .elementor-element-87dbecc {
	width: 15%;
}

#ggd-header-bottom .elementor-element-87dbecc .elementor-button-wrapper {
	text-align: right;
	margin-right: 5px;
}

/**********/
/* FOOTER */
/**********/
#ggd-footer-heading.elementor-widget-heading .elementor-heading-title {
	color: #fff;
	font-size: 18px;
	font-family: "Nunito Sans", Sans-serif;
  font-weight: bold;
}

#ggd-footer-social-heading.elementor-widget-heading .elementor-heading-title {
	color: #fff;
	font-size: 18px;
}

/******************/
/* PRICING TABLES */
/******************/
.elementor-widget-price-table .elementor-price-table__ribbon-inner {
	background: #40af49;
}

/********/
/* BLOG */
/********/

.ggd-caption .wp-caption-text {
	padding: 5px 10px !important;
}

.single h2 {
	color: #54595f;
	margin-top: 50px;
	font-size: 1.85rem;
	 line-height: 130%;
}

.single h3 {
	color: #54595f;
	font-size: 1.6rem;
	margin-top: 50px;
}

.single h4 {
	color: #54595f;
	font-size: 1.3rem;
	margin-top: 50px;
}

/* Green badges on images */
.elementor-widget-archive-posts .elementor-post__card .elementor-post__badge {
	background: #40af49;
	border-radius: 6px;
}

.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 0 !important;
}

.elementor-widget-archive-posts .elementor-post__text h2 {
    margin-bottom: 15px !important;
}

.elementor-widget-archive-posts  .elementor-post__excerpt {
	margin-bottom: 10px !important;
}

nav.elementor-pagination {
	margin-top: 20px;
}

.gg-topbanner-blog h1 {
	background: rgba(0, 0, 0, 0.6);
  margin-top: 35px !important;
  margin-bottom: 35px !important;
	padding: 10px 20px !important;
	display: inline-block;
	color: #fff !important;
	font-size: 38px !important;
	font-weight: 800 !important;
	font-family: "Roboto", "Nunito Sans", Sans-serif !important;
}

.elementor-post__read-more:hover {
	color: #333 !important;
}

/* Hide Guttertalk heading on archive pages */
.archive .elementor-element-2096dce4 {
	display: none !important;
}

/* Hide blog intro para on archive pages */
.archive .elementor-element-5f326c5 {
	display: none !important
}

.archive .elementor-element-28c76785 {
	margin-top: 40px !important;
}

.single .alignleft {
	margin: 0 10px 0 0 !important;
}

.single .alignright {
	margin: 0 0 0 10px !important;
}

.ggd-blog-related .elementor-post__title {
	padding: 10px 0;
}

.ggd-blog-related .elementor-grid-item {
	padding: 10px 0;
}

.elementor-widget-posts .elementor-post__meta-data {
	font-family: "Nunito Sans", Sans-serif !important;
}

.ggc-taxonomy-term-description p:last-child {
	margin-bottom: 0;
}

.ggc-blog-cta-box  {
	
}

.ggc-blog-cta-box h2,
.ggc-blog-cta-box h3 {
	margin-top: 0;
}

.ggc-blog-cta-box .elementor-widget-container,
.ggc-blog-cta-box .elementor-cta__content{
	background: #fff !important;
}

.ggc-blog-cta-box .elementor-cta__bg-overlay {
	display: none !important;
}

.elementor-blockquote--skin-border .elementor-blockquote {
	border-color: #97a9d2;
}

/************/
/* HOMEPAGE */
/************/
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description {
	color: #54595f;
}

/* Top row */
.ggc-homepage-top-column .elementor-widget-image,
.ggc-homepage-top-column .elementor-widget-heading,
.ggc-homepage-top-column .elementor-widget-text-editor,
.ggc-homepage-top-column .elementor-widget-text-editor p {
	margin-bottom: 10px;
}


/************/
/* ABOUT US */
/************/
.elementor-3548 .elementor-element.elementor-element-18588f6 .gallery-item {
    padding: 15px;
}


/*****************/
/* PHOTO SLIDERS */
/*****************/
.gg-photo-carousel  .elementor-slick-slider .slick-slide img {
	padding: 5px;
}



/*****************/
/* NEW COLUMNS */
/*****************/
.gutter-cleaning-col img {
    width: 100%;
}

.ggd-related-blogs h4 {
	margin-top: 10px !important;
}

.ggd-inner-pages h3 {
	margin-bottom: 5px !important;
}

.ggd-mobile-50 {
    float: left;
    width: 50% !important;
	  display: block;
}


/*****************/
/* RELATED POSTS */
/*****************/
.elementor-widget-posts .elementor-post__read-more {
	font-size: 15px;
	color: #40af49;
	font-weight: 400;
}

.elementor-widget-posts .elementor-post__read-more:hover {
	color: #ed8b36;
}


/******************/
/* SEARCH RESULTS */
/******************/

/* Hide Blog h1 */
.search-results .elementor-element-2096dce4 {
	display: none !important;
}

/* Hide blog intro paragraph */
.search-results .elementor-element-306ad39 {
	display: none !important;
}

/* Add spacing to search results */
.search-results .elementor-element-28c76785 {
	margin-top: 40px !important;
}


/****************/
/* CONTACT PAGE */
/****************/
.caldera-grid .btn-default,
button, [type="submit"], [type="button"], .elementor-cta--skin-classic .elementor-cta__button.elementor-button {
	display: inline-block;
	background: #40af49;
	font-size: 16px;
	padding: 10px 30px;
	border: 0;
	color: #fff;
	margin-top: 10px;
	border-radius: 3px;
	font-weight: bold;
}

.caldera-grid .btn-default:hover,
button:hover, [type="submit"]:hover, [type="button"]:hover, .elementor-cta--skin-classic .elementor-cta__button.elementor-button:hover {
  color: #fff;
	background: #ed8b36;
}


/*****************/
/* RESPONSIVE */
/*****************/
@media screen and (max-width: 1280px) {

	/* Header phone */
	.elementor-3527 .elementor-element.elementor-element-74cef12 {
		width: 48%;
	}
	
	/* Header cta */
	.elementor-3527 .elementor-element.elementor-element-87dbecc {
		width: 20%;
	}
	
}

@media screen and (max-width: 1170px) {
	
		/* Nav */
	.elementor-3527 .elementor-element.elementor-element-c333237 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	/* Search */
	.elementor-3527 .elementor-element.elementor-element-3a41855 {
		width: 15%;
	}
	
	.elementor-3527 .elementor-element.elementor-element-fc115cb {
		width: 84%;
	}
	
	
}

@media screen and (max-width: 1140px) {
	
	/* Header */
	.elementor-3527 .elementor-element.elementor-element-bfce0dd {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
    padding: 13px 15px;
}
	
	
}

@media screen and (max-width: 1024px) {
	
	/* NAV */
	.elementor-3527 .elementor-element.elementor-element-cd8d717 {
		width: 100%;
	}
	
	#ggd-tablet-nav a {
		font-size: 15px;
		padding: 15px 10px;
		height: 41px;
	}
	
	.caldera-grid .checkbox, .caldera-grid .radio {
	margin-bottom: 20px;
}
	
}


@media screen and (max-width: 810px) {
	
	#ggd-tablet-nav a {
		padding: 15px 5px;
	}

}

@media screen and (max-width: 768px) {
	
	.gg-topbanner-wrapper .elementor-top-column:first-child .elementor-widget-wrap {
		 margin: 15px;
    padding: 20px;
	}
	
	.gg-topbanner-wrapper .elementor-top-column {
		width: 100% !important;
	}
	
	.gg-topbanner-wrapper .elementor-top-column .elementor-widget-wrap .elementor-widget-container .elementor-heading-title {
		font-size: 38px;
	}
	
	.gg-topbanner-wrapper .elementor-column-wrap {
		padding: 0 !important;
	}
	
	.gg-topbanner-wrapper .elementor-top-column .elementor-widget-wrap .elementor-widget-container p {
		padding-top: 10px;
    font-size: 17px;
    line-height: 1.4em;
	}
	
	.gg-topbanner-wrapper {
    padding: 0 !important;
    margin-bottom: 5px;
   }
	
	/* BEST GUTTER GUARD */
	.page-id-3588 .elementor-col-33 .elementor-icon,
	.page-id-3588 .elementor-icon-box-icon .elementor-icon {
    font-size: 24px !important;		
	}
	
	
}

@media screen and (max-width: 767px) {
	
	.ggd-question-block .elementor-icon-box-description {
	text-align: center;
}
	
	.ggd-question-block .elementor-icon-box-icon {
	text-align: center;
}
	
		.ggd-question-block h5 {
	text-align: center;
			margin-top: 0;
}
	
	#ggd-tablet-logo {
		text-align: center;
    margin-bottom: 10px;
	}
	
	#ggd-tablet-logo img {
    width: 500px;
		max-width: 95%;
    margin: 0 auto;
  }
	
	#ggd-tablet-nav {
		margin-top: 20px;
	}
	
	#ggd-tablet-nav div.elementor-menu-toggle {
		width: 100%;
	}
	
	#ggd-tablet-nav .elementor-nav-menu--dropdown {
		border: 0;
		top: 29px !important;
	}
	
	#ggd-tablet-phone {
    display: block;
    flex: none;
    width: 35%;
    float: left;
	}
	
	#ggd-tablet-cta {
    width: 50%;
    float: left;
    flex: none;
    display: block;
  }
	
	#ggd-tablet-cta .elementor-widget-container {
    padding: 0 10px;
  }
	
	#ggd-tablet-search {
    float: right;
    display: block;
    flex: none;
    width: 10%;
  }	
	
   .ggd-mobile-50 {
	    margin: -20px 0 0 0 !important;
   }
	
	
}

@media screen and (max-width: 485px) {
	
	.elementor-element-f4263d4 {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	
	#ggd-tablet-nav {
	  margin-top: 10px;	
	}
	
	#ggd-tablet-phone {
		text-align: center;
		width: 40%;
	}
	
	#ggd-tablet-cta {
		width: 45%;
	}
	
	#ggd-tablet-search {
		width: 10%;
	}
	
	#ggd-tablet-cta .elementor-button-link {
		font-size: 16px;
    padding: 7px 10px;
	}
	
	h2 {
    font-size: 1.7rem;
  }
	
	h3 {
    font-size: 1.4rem;
  }
	
	h4 {
    font-size: 1.2rem;
  }
	
	.ggd-faq-header .elementor-widget-container {
		padding: 5px !important;
		text-align: center;
	}
	
	body.single-post {
		overflow-x: hidden;
	}
	
	body.single-post img {
		max-width: 100% !important;
	}
	
	.single .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px !important;
}
	
	
}

@media screen and (max-width: 390px) {
	
	#ggd-tablet-phone {
		font-size: 14px;
		padding-top: 5px;
	}
	
	#ggd-tablet-cta .elementor-button-link {
    font-size: 13px;
    padding: 6px 5px 5px 5px;
}
	
	.elementor-3527 .elementor-element.elementor-element-e81dd32 .elementor-search-form__toggle i {
    font-size: 25px !important;
    width: 30px !important;
    height: 25px !important;
}
	
	
}